-- 基础信息
base_info = {
	group_id = 133301299
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 299001, gadget_id = 70500000, pos = { x = -456.101, y = 231.884, z = 3326.959 }, rot = { x = 350.807, y = 31.739, z = 21.727 }, level = 33, point_type = 1003, area_id = 22 },
	{ config_id = 299002, gadget_id = 70500000, pos = { x = -457.268, y = 231.683, z = 3327.538 }, rot = { x = 9.009, y = 118.631, z = 345.675 }, level = 33, point_type = 1003, area_id = 22 },
	{ config_id = 299003, gadget_id = 70500000, pos = { x = -456.781, y = 232.816, z = 3330.979 }, rot = { x = 14.729, y = 224.249, z = 6.206 }, level = 33, point_type = 1003, area_id = 22 },
	{ config_id = 299004, gadget_id = 70500000, pos = { x = -423.590, y = 241.236, z = 3334.195 }, rot = { x = 335.112, y = 37.972, z = 30.587 }, level = 33, point_type = 1003, area_id = 22 },
	{ config_id = 299005, gadget_id = 70500000, pos = { x = -417.813, y = 243.778, z = 3366.620 }, rot = { x = 49.665, y = 277.570, z = 1.843 }, level = 33, point_type = 1002, area_id = 22 },
	{ config_id = 299006, gadget_id = 70500000, pos = { x = -391.704, y = 254.257, z = 3331.441 }, rot = { x = 358.728, y = 139.800, z = 348.213 }, level = 33, point_type = 1002, area_id = 22 },
	{ config_id = 299007, gadget_id = 70500000, pos = { x = -393.296, y = 253.725, z = 3328.710 }, rot = { x = 34.525, y = 270.950, z = 353.312 }, level = 27, point_type = 1003, area_id = 22 },
	{ config_id = 299008, gadget_id = 70500000, pos = { x = -385.623, y = 251.871, z = 3287.524 }, rot = { x = 353.425, y = 117.391, z = 338.061 }, level = 27, point_type = 1002, area_id = 22 },
	{ config_id = 299009, gadget_id = 70500000, pos = { x = -385.540, y = 252.187, z = 3288.951 }, rot = { x = 355.624, y = 232.546, z = 350.538 }, level = 27, point_type = 1003, area_id = 22 },
	{ config_id = 299010, gadget_id = 70500000, pos = { x = -368.251, y = 258.563, z = 3283.104 }, rot = { x = 335.999, y = 125.002, z = 336.028 }, level = 27, point_type = 1002, area_id = 22 },
	{ config_id = 299011, gadget_id = 70500000, pos = { x = -368.640, y = 258.385, z = 3286.081 }, rot = { x = 355.624, y = 232.546, z = 350.538 }, level = 27, point_type = 1003, area_id = 22 },
	{ config_id = 299012, gadget_id = 70500000, pos = { x = -376.937, y = 254.914, z = 3289.587 }, rot = { x = 42.519, y = 223.053, z = 357.047 }, level = 27, point_type = 1003, area_id = 22 },
	{ config_id = 299013, gadget_id = 70500000, pos = { x = -374.292, y = 255.928, z = 3288.561 }, rot = { x = 335.999, y = 125.002, z = 336.028 }, level = 27, point_type = 1002, area_id = 22 },
	{ config_id = 299014, gadget_id = 70500000, pos = { x = -377.132, y = 254.766, z = 3286.730 }, rot = { x = 343.298, y = 77.952, z = 11.644 }, level = 27, point_type = 1003, area_id = 22 },
	{ config_id = 299015, gadget_id = 70500000, pos = { x = -461.725, y = 243.696, z = 3269.958 }, rot = { x = 1.555, y = 87.099, z = 33.184 }, level = 33, point_type = 1003, area_id = 22 },
	{ config_id = 299016, gadget_id = 70500000, pos = { x = -457.668, y = 244.370, z = 3270.238 }, rot = { x = 14.314, y = 318.935, z = 20.163 }, level = 27, point_type = 1002, area_id = 22 },
	{ config_id = 299017, gadget_id = 70500000, pos = { x = -462.682, y = 243.760, z = 3272.287 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 33, point_type = 1001, area_id = 22 },
	{ config_id = 299018, gadget_id = 70500000, pos = { x = -463.104, y = 243.297, z = 3268.814 }, rot = { x = 352.808, y = 79.326, z = 10.971 }, level = 33, point_type = 1002, area_id = 22 },
	{ config_id = 299019, gadget_id = 70500000, pos = { x = -599.077, y = 157.867, z = 3362.055 }, rot = { x = 353.141, y = 90.113, z = 1.037 }, level = 27, point_type = 1002, area_id = 22 },
	{ config_id = 299020, gadget_id = 70500000, pos = { x = -509.821, y = 210.791, z = 3401.417 }, rot = { x = 2.454, y = 122.726, z = 14.225 }, level = 27, point_type = 1002, area_id = 22 },
	{ config_id = 299021, gadget_id = 70500000, pos = { x = -511.698, y = 210.404, z = 3402.766 }, rot = { x = 327.392, y = 128.215, z = 353.302 }, level = 27, point_type = 1002, area_id = 22 },
	{ config_id = 299022, gadget_id = 70500000, pos = { x = -599.583, y = 157.080, z = 3363.940 }, rot = { x = 343.187, y = 74.691, z = 34.860 }, level = 33, point_type = 1003, area_id = 22 },
	{ config_id = 299023, gadget_id = 70500000, pos = { x = -597.391, y = 156.989, z = 3363.084 }, rot = { x = 16.519, y = 93.189, z = 22.455 }, level = 33, point_type = 1003, area_id = 22 },
	{ config_id = 299024, gadget_id = 70500000, pos = { x = -598.002, y = 156.397, z = 3364.255 }, rot = { x = 5.931, y = 89.976, z = 44.209 }, level = 33, point_type = 1003, area_id = 22 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 299001, 299002, 299003, 299004, 299005, 299006, 299007, 299008, 299009, 299010, 299011, 299012, 299013, 299014, 299015, 299016, 299017, 299018, 299019, 299020, 299021, 299022, 299023, 299024 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
